» Ubuntu » Paquets

Error

two or more packages specified (mercurial-common hardy-backports)